"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const Painter = require("../../../../../zrender@5.4.4/node_modules/zrender/lib/canvas/Painter.js");
function install(registers) {
  registers.registerPainter("canvas", Painter.default);
}
exports.install = install;
